{
    "tlImporterSuccess": {
        "Success": "Siker!",
        "warnings": "Figyelmezet\u00e9sek",
        "general": "\u00c1ltal\u00e1nos",
        "download_as_csv": "Download as <abbr title=\"Comma-Separated Values\">CSV<\/abbr>",
        "norm_data": "Norm Data",
        "too_short": "A sz\u00f6vegmez\u0151 bejegyz\u00e9se t\u00fal r\u00f6vid",
        "context": "Context",
        "Message": "Message",
        "Context": "Context",
        "Entity Name": "Entity Name",
        "Additional Note": "Additional Note",
        "ID in Context": "Entry ID"
    }
}